petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawHGIntegerBins

Turns on integer width bins

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGIntegerBins(PetscDrawHG hist, PetscBool ints)

Not collective

### Input Parameters

| hist | - The histogram context
| ints | - Flag for integer width bins

### See Also

PetscDrawHGCreate(), PetscDrawHGAddValue(), PetscDrawHGView(), PetscDrawHGDraw(), PetscDrawHGSetColor()

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages